html,body{
	margin: 0;
	padding: 0;
	background: #3c3c3c;
}
.cim{
   text-align: center;
   color: ghostwhite;
}
.leiras{
   width: 92%;
   margin:2%;
   padding: 2%;
   background-color: #333333;
   font-size: 115%;
}
.kep{

margin:0;
padding: 0;
margin-left: 36%;
margin-top: 2%;
margin-bottom: 2%;
}